<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Clans of Belari</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Clans-of-Belari-1/digital-comic/949037</Web>
  <Summary>PRIMARY LAWS OF THE BELARI SYSTEM:

1.) No person or Clan may exit the system.
2.) No person or Clan may do the Designated Work of another Clan.
3.) Clans may not merge.
4.) Any person that breaks a Primary Law shall be made Outcast.

On the far side of the galaxy, an isolated branch of humanity is trapped in a feudal dystopia. Order is maintained by a system of oppression, until an orphaned girl and her incorrigible adoptive father sow the seeds of a revolution and unite the clans against a fearsome alien threat. 

From Rob Blackie and Peter Blackie (creators and writers of Netflix’s historical action-adventure series, Frontier) and artist Daniel Maine comes this vast and enthralling sci-fi adventure.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB949037], [ASINB0977Q5RZH]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
